;DB 212
;length of each car 90 points
include( ..\includes\Point620.inc )
Bitmap( BRVS213.PAT 0 0 0 0 )
BitmapMode(1)
TexPoly( ai       ; Back side of first car
      168 97 74
      169 97 2
      170 145 2
      171 145 74
 )
TexPoly( ai       ; Back side of first car
      160 97 74
      161 97 2
      162 145 2
      163 145 74
 )
TexPoly( a       ; Back side of first car
      152 97 74
      153 97 2
      154 145 2
      155 145 74
 )
TexPoly( a       ; Back side of first car
      144 97 74
      145 97 2
      146 145 2
      147 145 74
 )
; now the complete engine 212
Bitmap(BRVS480.PAT 0 0 0 0 )
BitmapMode( 1 )
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex620.inc )
melse
 mif( $61 )
  include( ..\includes\shtex620.inc )
 melse
  IfVarRange( :NI112 28C 4 4 )
  Bitmap( BRVS481.PAT 0 0 0 0 )
  BitmapMode(1)
 :NI112
  include( ..\includes\shtex620.inc )
mifend
mifend
; continue with cars
Bitmap( BRVS213.PAT 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex520.inc )
melse
 mif( $61 )
  include( ..\includes\shtex520.inc )
 melse
  include( ..\includes\tex520.inc )
mifend
mifend